name = "DH Test"
author = "gabetoo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "5ede52e4d3791336ca4246df57b6b826c0a6cc7a55694cc10697a2bbdd0bfc97"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
